<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- FAVICON -->
    <link rel="shortcut icon" href="img/favicon.png" type="image/x-icon" />
    <!-- REMIX ICONS -->
    <link
      href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css"
      rel="stylesheet" />

    <!-- SWIPER CSS -->
    <link
      rel="stylesheet"
      href="/Portfolio/Project2/css/swiper-bundle.min.css" />
    <!-- CSS -->
    <link rel="stylesheet" href="css/style.css" />

    <title>Responsive Travel Website</title>
  </head>
  <body>
    <header class="header" id="header">
      <form
        name="contact"
        method="POST"
        data-netlify="true"
        netlify-honeypot="bot-field">
        <input type="hidden" name="form-name" value="contact" />
        <p class="hidden">
          <label>
            Don’t fill this out if you’re human: <input name="bot-field" />
          </label>
        </p>
      </form>
      <nav class="nav container">
        <a href="#" class="nav_logo">Travel</a>

        <div class="nav_menu" id="nav-menu">
          <ul class="nav_list">
            <li class="nav_item">
              <a href="#home" class="nav_link">Home</a>
            </li>
            <li class="nav_item">
              <a href="#about" class="nav_link">About</a>
            </li>
            <li class="nav_item">
              <a href="#discover" class="nav_link">Discover</a>
            </li>
            <li class="nav_item">
              <a href="#place" class="nav_link">Place</a>
            </li>
          </ul>

          <div class="nav_dark">
            <span class="change-theme-name">Dark Mode</span>
            <i class="ri-moon-clear-line change-theme" id="itim"></i>
          </div>

          <i class="ri-close-line nav_close" id="nav-close"></i>
        </div>

        <div class="nav_toggle" id="nav-toggle">
          <i class="ri-function-line"></i>
        </div>
      </nav>
    </header>

    <main class="main">
      <!-- Home -->
      <section class="home" id="home">
        <img src="img/home1.jpg" alt="Boat" class="home_img" />
        <div class="home_container container grid">
          <div class="home_data">
            <span class="home_data-subtitle">Discover your place</span>
            <h1 class="home_data-title">
              Explore The <br />
              Best
              <b>
                Beautiful <br />
                Beaches</b
              >
            </h1>
            <a href="#" class="button">Explore</a>
          </div>

          <div class="home_social">
            <a
              href="https://www.facebook.com/"
              target="_blank"
              class="home_social-link">
              <i class="ri-facebook-box-fill"></i>
            </a>

            <a
              href="https://www.instagram.com/"
              target="_blank"
              class="home_social-link">
              <i class="ri-instagram-fill"></i>
            </a>

            <a
              href="https://www.twitter.com/"
              target="_blank"
              class="home_social-link">
              <i class="ri-twitter-fill"></i>
            </a>
          </div>

          <div class="home_info">
            <div>
              <span class="home_info-title">5 best places to visit</span>
              <a
                href="#"
                class="button button--flex button--link home_info-button"
                >More <i class="ri-arrow-right-line"></i>
              </a>
            </div>
            <div class="home_info-overlay">
              <img src="img/home2.jpg" alt="" class="home_info-img" />
            </div>
          </div>
        </div>
      </section>

      <!-- About -->
      <section class="about section" id="about">
        <div class="about_container container grid">
          <div class="about_data">
            <h2 class="section_title about_title">
              More Information <br />
              About The Best Beaches
            </h2>
            <p class="about_description">
              You can find the most beautiful and pleasant places at the best
              prices with special discounts, you choose the place we will guide
              you all the way to wait, get your place now.
            </p>
            <a href="#" class="button">Reserve a place</a>
          </div>
          <div class="about_img">
            <div class="about_img-overlay">
              <img src="img/about1.jpg" alt="" class="about_img-one" />
            </div>

            <div class="about_img-overlay">
              <img src="img/about2.jpg" alt="" class="about_img-two" />
            </div>
          </div>
        </div>
      </section>

      <!-- Discover -->
      <section class="discover section" id="discover">
        <h2 class="section_title">
          Discover the most <br />
          attractive places
        </h2>

        <div class="discover_container container swiper-container">
          <div class="swiper-wrapper">
            <!-- DISCOVER 1 -->
            <div class="discover_card swiper-slide">
              <img src="img/discover1.jpg" alt="" class="discover_img" />
              <div class="discover_data">
                <h2 class="discover_title">Bali</h2>
                <span class="discover_description">24 tours available</span>
              </div>
            </div>

            <!-- DISCOVER 2 -->
            <div class="discover_card swiper-slide">
              <img src="img/discover2.jpg" alt="" class="discover_img" />
              <div class="discover_data">
                <h2 class="discover_title">Hawaii</h2>
                <span class="discover_description">24 tours available</span>
              </div>
            </div>

            <!-- DISCOVER 3 -->
            <div class="discover_card swiper-slide">
              <img src="img/discover3.jpg" alt="" class="discover_img" />
              <div class="discover_data">
                <h2 class="discover_title">Hvar</h2>
                <span class="discover_description">18 tours available</span>
              </div>
            </div>

            <!-- DISCOVER 4 -->
            <div class="discover_card swiper-slide">
              <img src="img/discover4.jpg" alt="" class="discover_img" />
              <div class="discover_data">
                <h2 class="discover_title">Whitehaven</h2>
                <span class="discover_description">32 tours available</span>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Experience -->
      <section class="experience section" id="experience">
        <h2 class="section_title">
          With Our Experience <br />
          We Will Serve You
        </h2>
        <div class="experience_container container grid">
          <div class="experience_content grid">
            <div class="experience_data">
              <h2 class="experience_number">20</h2>
              <span class="experience_description"
                >Year <br />
                Experience</span
              >
            </div>

            <div class="experience_data">
              <h2 class="experience_number">75</h2>
              <span class="experience_description"
                >Complete <br />
                Tours</span
              >
            </div>

            <div class="experience_data">
              <h2 class="experience_number">650+</h2>
              <span class="experience_description"
                >Tourist <br />
                Destination</span
              >
            </div>
          </div>

          <div class="experience_img grid">
            <div class="experience_overlay">
              <img
                src="img/experience1.jpg"
                alt=""
                class="experience_img-one" />
            </div>

            <div class="experience_overlay">
              <img
                src="img/experience2.jpg"
                alt=""
                class="experience_img-two" />
            </div>
          </div>
        </div>
      </section>

      <!-- Video -->
      <section class="video section">
        <h2 class="section_title">Video Tour</h2>

        <div class="video_container container">
          <p class="video_description">
            Find out more with our video of the most beautiful and pleasant
            places for you and your family.
          </p>

          <div class="video_content">
            <video
              src="/Portfolio/Project2/video/video.mp4"
              id="video-file"></video>

            <button class="button button--flex video_button" id="video-button">
              <i class="ri-play-line video_button-icon" id="video-icon"></i>
            </button>
          </div>
        </div>
      </section>

      <!-- Place -->
      <section class="place section" id="place">
        <h2 class="section_title">Choose Your Place</h2>

        <div class="place_container container grid">
          <!-- Places Card 1 -->
          <div class="place_card">
            <img src="img/place1.jpg" alt="" class="place_img" />
            <div class="place_content">
              <span class="place_rating">
                <i class="ri-star-line place_rating-icon"></i>
                <span class="place_rating-number">4,8</span>
              </span>

              <div class="place_data">
                <h3 class="place_title">Bali</h3>
                <span class="place_subtitle">Indonesia</span>
                <span class="place_price">$2499</span>
              </div>
            </div>

            <button class="button button--flex place_button">
              <i class="ri-arrow-right-line"></i>
            </button>
          </div>

          <!-- Places Card 2 -->
          <div class="place_card">
            <img src="img/place2.jpg" alt="" class="place_img" />
            <div class="place_content">
              <span class="place_rating">
                <i class="ri-star-line place_rating-icon"></i>
                <span class="place_rating-number">5,0</span>
              </span>

              <div class="place_data">
                <h3 class="place_title">Bora Bora</h3>
                <span class="place_subtitle">Polinesia</span>
                <span class="place_price">$1599</span>
              </div>
            </div>

            <button class="button button--flex place_button">
              <i class="ri-arrow-right-line"></i>
            </button>
          </div>

          <!-- Places Card 3 -->
          <div class="place_card">
            <img src="img/place3.jpg" alt="" class="place_img" />
            <div class="place_content">
              <span class="place_rating">
                <i class="ri-star-line place_rating-icon"></i>
                <span class="place_rating-number">4,9</span>
              </span>

              <div class="place_data">
                <h3 class="place_title">Hawaii</h3>
                <span class="place_subtitle">EE.UU</span>
                <span class="place_price">$3499</span>
              </div>
            </div>

            <button class="button button--flex place_button">
              <i class="ri-arrow-right-line"></i>
            </button>
          </div>

          <!-- Places Card 4 -->
          <div class="place_card">
            <img src="img/place4.jpg" alt="" class="place_img" />
            <div class="place_content">
              <span class="place_rating">
                <i class="ri-star-line place_rating-icon"></i>
                <span class="place_rating-number">4,8</span>
              </span>

              <div class="place_data">
                <h3 class="place_title">Whitehaven</h3>
                <span class="place_subtitle">Australia</span>
                <span class="place_price">$2499</span>
              </div>
            </div>

            <button class="button button--flex place_button">
              <i class="ri-arrow-right-line"></i>
            </button>
          </div>

          <!-- Places Card 5 -->
          <div class="place_card">
            <img src="img/place5.jpg" alt="" class="place_img" />
            <div class="place_content">
              <span class="place_rating">
                <i class="ri-star-line place_rating-icon"></i>
                <span class="place_rating-number">4,8</span>
              </span>

              <div class="place_data">
                <h3 class="place_title">Hvar</h3>
                <span class="place_subtitle">Croacia</span>
                <span class="place_price">$1999</span>
              </div>
            </div>

            <button class="button button--flex place_button">
              <i class="ri-arrow-right-line"></i>
            </button>
          </div>
        </div>
      </section>

      <!-- Subscribe -->
      <section class="subscribe section">
        <div class="subscribe_bg">
          <div class="subscribe_container container">
            <h2 class="section_title subscribe_title">
              Subscribe Our <br />
              Newsletter
            </h2>
            <p class="subscribe_description">
              Subscribe to our newsletter and get a special 30% discount.
            </p>

            <form action="" class="subscribe_form">
              <input
                type="text"
                placeholder="Enter email"
                class="subscribe_input" />

              <button class="button">Subscribe</button>
            </form>
          </div>
        </div>
      </section>

      <!-- Sponsors -->
      <section class="sponsor section">
        <div class="sponsor_container container grid">
          <div class="sponsor_content">
            <img src="img/sponsors1.png" alt="" class="sponsor_img" />
          </div>
          <div class="sponsor_content">
            <img src="img/sponsors2.png" alt="" class="sponsor_img" />
          </div>
          <div class="sponsor_content">
            <img src="img/sponsors3.png" alt="" class="sponsor_img" />
          </div>
          <div class="sponsor_content">
            <img src="img/sponsors4.png" alt="" class="sponsor_img" />
          </div>
          <div class="sponsor_content">
            <img src="img/sponsors5.png" alt="" class="sponsor_img" />
          </div>
        </div>
      </section>
    </main>

    <!-- Footer -->
    <footer class="footer section">
      <div class="footer_container container grid">
        <div class="footer_content grid">
          <div class="footer_data">
            <h3 class="footer_title">Travel</h3>
            <p class="footer_description">
              Travel you choose the <br />
              destination, we offer you the <br />
              experience.
            </p>

            <div>
              <a
                href="https://www.facebook.com/"
                target="_blank"
                class="footer_social">
                <i class="ri-facebook-box-fill"></i>
              </a>
              <a
                href="https://www.instagram.com/"
                target="_blank"
                class="footer_social">
                <i class="ri-instagram-fill"></i>
              </a>
              <a
                href="https://www.twitter.com/"
                target="_blank"
                class="footer_social">
                <i class="ri-twitter-fill"></i>
              </a>
              <a
                href="https://www.youtube.com/"
                target="_blank"
                class="footer_social">
                <i class="ri-youtube-line"></i>
              </a>
            </div>
          </div>

          <div class="footer_data">
            <h3 class="footer_subtitle">About</h3>

            <ul>
              <li class="footer_item">
                <a href="#" class="footer_link">About us</a>
              </li>
              <li class="footer_item">
                <a href="#" class="footer_link">Features</a>
              </li>
              <li class="footer_item">
                <a href="#" class="footer_link">New & Blog</a>
              </li>
            </ul>
          </div>

          <div class="footer_data">
            <h3 class="footer_subtitle">Company</h3>

            <ul>
              <li class="footer_item">
                <a href="#" class="footer_link">Team</a>
              </li>
              <li class="footer_item">
                <a href="#" class="footer_link">Plan y Pricing</a>
              </li>
              <li class="footer_item">
                <a href="#" class="footer_link">Become a Member</a>
              </li>
            </ul>
          </div>

          <div class="footer_data">
            <h3 class="footer_subtitle">Support</h3>

            <ul>
              <li class="footer_item">
                <a href="#" class="footer_link">FAQs</a>
              </li>
              <li class="footer_item">
                <a href="#" class="footer_link">Support Center</a>
              </li>
              <li class="footer_item">
                <a href="#" class="footer_link">Contact Us</a>
              </li>
            </ul>
          </div>
        </div>

        <div class="footer_rights">
          <p class="footer_copy">&#169; 2023 Marzone. All rights reserved.</p>
          <div class="footer_terms">
            <a href="#" class="footer_terms-link">Terms & Agreements</a>
            <a href="#" class="footer_terms-link">Privacy Policy</a>
          </div>
        </div>
      </div>
    </footer>

    <!-- Scroll up -->
    <a href="#" class="scrollup" id="scroll-up">
      <i class="ri-arrow-up-line scrollup_icon"></i>
    </a>
    <!-- Scroll Reveal -->
    <script src="js/scrollreveal.min.js"></script>

    <!-- Swiper JS -->
    <script src="/Portfolio/Project2/js/swiper-bundle.min.js"></script>

    <!-- MAIN JS -->
    <script src="js/main.js"></script>
  </body>
</html>
